logo
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Upgrade to 0.26
IK0CHU
#1 Posted : Friday, January 12, 2024 10:36:53 AM(UTC)
RedBaron

Rank: Advanced Member

Groups: Registered
Posts: 358
Man
Location: Viterbo, VT - ITALY

Thanks: 56 times
Was thanked: 81 time(s) in 75 post(s)


Hi Dennis,
When updating to version 0.26 I got this error message.
However I managed to finish the installation ignoring the error.
I don't know which program is not executed but I think it is right that you are aware of this event.
Thank you.
Mauro IKØCHU
***
File Attachment(s):
Screen Shot 12-01-24.PNG (60kb) downloaded 15 time(s).
IKØCHU Mauro
Sponsor
Note: We receive a commission from Amazon when you purchase via this link. It does not affect your cost. Thank you!
WN4AZY
#2 Posted : Tuesday, January 16, 2024 4:53:53 PM(UTC)
admin

Rank: Administration

Groups: Administrators, Beta Testers
Posts: 3,046
Man
Location: Auburn, GA

Thanks: 957 times
Was thanked: 482 time(s) in 397 post(s)
Hi Mauro:

Sorry for the problem.

I have seen this a few times before. Not sure what the problem is.

The error is with the SlimDX library which LOGic uses for the voice keyer and spot announcement. It is already installed on this machine, so you can safely ignore the error.

If you ever needed to install SlimDX, for a new installation on a new computer, and you still get that error, you can download it and install it manually.

https://distribution.hosenose.com/public/

Let me know if any questions.

Tnx for using LOGIc.

73,

Dennis WN4AZY
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF 1.9.5.5 | YAF © 2003-2011, Yet Another Forum.NET
This page was generated in 0.015 seconds.